# Akozimage Builder

## Building

### Dependencies
- make
- git
- cpio
- syslinux
- kernel build dependencies TODO

### Build it
```
sudo ./image-builder
```
Note: run this from the root of the repository
Use `./image-builder --help` for more information.
